## gnome-shell-extension-log-out-button 1.0.6

=== debian/changelog ===
gnome-shell-extension-log-out-button (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #847050)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 12 Dec 2016 08:49:12 +0200
