=== debian/watch ===
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/log-out-button-gnome-extension-\.tar\.gz/g \
  https://gitlab.com/paddatrapper/log-out-button-gnome-extension/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)
