## gnome-shell-extension-log-out-button 1.0.7

=== debian/changelog ===
gnome-shell-extension-log-out-button (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control - move to salsa
  * debian/watch - fix gitlab URL

 -- Kyle Robbertze <krobbertze@gmail.com>  Thu, 11 Jan 2018 12:30:42 +0200
