=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Kyle Robbertze <krobbertze@gmail.com>
 Build-Depends: debhelper (>= 10), libglib2.0-bin, gettext
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://gitlab.com/paddatrapper/log-out-button-gnome-extension
-Vcs-Git: https://gitlab.com/paddatrapper/log-out-button-gnome-extension-packaging.git
-Vcs-Browser: https://gitlab.com/paddatrapper/log-out-button-gnome-extension-packaging.git
+Vcs-Git: https://salsa.debian.org/paddatrapper-guest/log-out-button-gnome-extension
+Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/log-out-button-gnome-extension
 
 Package: gnome-shell-extension-log-out-button
 Architecture: all
