## gnome-shell-extension-log-out-button 1.0.8

=== debian/changelog ===
gnome-shell-extension-log-out-button (1.0.8-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 1.0.8 (Closes: #941960)
  * Update maintainer email
  * Bump Standards-Version to 4.4.1 (no change)
  * Bump copyright years
  * Use debhelper-compat
  * Move git repo to debian group

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 16 Oct 2019 23:46:24 +0200
