=== debian/control ===
Source: gnome-shell-extension-log-out-button
Section: gnome
Priority: optional
Maintainer: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper (>= 10),
               debhelper-compat (=12),
               libglib2.0-bin,
               gettext
Standards-Version: 4.4.1
Homepage: https://gitlab.com/paddatrapper/log-out-button-gnome-extension
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-log-out-button.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-log-out-button

Package: gnome-shell-extension-log-out-button
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: Adds a log out button to the system action list in GNOME Shell
 LogOutButton is a GNOME Shell extension which adds a log out button to the
 system action list next to the power-off, settings and lock buttons.
 .
 To enable it, turn it on in GNOME Tweak. There are no settings to configure
