=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	for po in locale/*/LC_MESSAGES/*.po; do \
		msgfmt -cv -o $${po%.po}.mo $$po; \
	done
	dh_auto_build
