=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/log-out-button-gnome-extension.*\.tar\.gz/gnome-shell-extension-log-out-button-$1\.tar\.gz/g \
  https://gitlab.com/paddatrapper/log-out-button-gnome-extension/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
